/* General
-----------------------------------------------*/

.bookzo a {
	color: #95c11f;
	text-decoration: none;
}

.bookzo h1 a,
.bookzo h2 a,
.bookzo h3 a,
.bookzo h4 a,
.bookzo h5 a,
.bookzo h6 a {
	color: inherit;
font-family: 'Roboto',sans-serif;
}

.bookzo h1 a:hover,
.bookzo h2 a:hover,
.bookzo h3 a:hover,
.bookzo h4 a:hover,
.bookzo h5 a:hover,
.bookzo h6 a:hover {
	color: #95c11f;
}

.bookzo .bz-button-primary,
.bookzo .bz-button-secondary {
	color: #FFF;
font-family: 'Roboto',sans-serif;}

em.bz-currency {
	display: inline-block;
	font-weight: normal;
	font-style: normal;
}

/* List page
------------------------------------------------*/

.th-acco .th-titles h2 {
	margin: 0;
font-family: 'Roboto',sans-serif;}

.th-acco .th-titles h2 a {
	text-decoration: none;
	border-bottom: none;
font-family: 'Roboto',sans-serif;}

.th-infobar {
	line-height: 37px;
}

.th-infobar > div > *:not(:first-child) {
	margin-left: 6px;
}

.th-infobar .bz-icon,
.th-infobar .bz-icon-fav:hover,
.th-infobar .bz-icon-fav.active:hover {
	line-height: 37px;
	height: 37px;
	width: 37px;
	color: #333;
	background: #eee;
	border: none;
}

.th-infobar .bz-icon .fa {
	line-height: 37px;
}

.th-infobar .bz-icon-fav {
	color: #c8c8c8;
}

.th-infobar .bz-icon-fav.active {
	color: #FFF;
	background: #95c11f;
}

.th-acco-teaser:not(:first-child) {
	margin-top: 10px;
}

.th-icons .bz-icon-wrap:not(:first-child) {
	padding-left: 5px;
}

.th-acco-teaser h2 + h5,
.th-acco-full h2 + h5 {
	margin-top: 0;
	color: #bbb;
}

.th-description {
	margin-top: 10px;
}

/* mini gallery */

.th-acco-teaser .bz-slidenav-position-small.bz-slidenav-position-outside.has-nav {
	padding: 0 25px;
}

.th-acco-teaser .bz-slidenav-position-small.bz-slidenav-position-outside.has-nav .bz-slidenav-previous {
	left: -10px;
}

.th-acco-teaser .bz-slidenav-position-small.bz-slidenav-position-outside.has-nav .bz-slidenav-next {
	right: -10px;
}

/* Pricelist */

.th-pricelist h4.th-pricelist-month {
	text-align: center;
	line-height: 40px;
}

.th-pricelist .th-pricelist-table {
	margin-top: 60px;
	width: 100%;
	border-collapse: collapse;
}

.th-pricelist .th-pricelist-table th,
.th-pricelist .th-pricelist-table td {
	line-height: 35px;
	padding: 0 10px;
	border: 1px solid #eee;
	text-align: center;
}

.th-pricelist table th {
	background: #f7f7f7;
}

.th-pricelist table th:first-child,
.th-pricelist table td:first-child {
	background: #ebebeb;
	text-align: right;
	border-color: #dadada;
	width: 100px;
}

.th-pricelist-table td span.bz-price-before {
	text-decoration: line-through;
	color: #CCC;
}

.th-pricelist .bz-slidenav {
	width: auto;
}

.th-pricelist .bz-slidenav-position .bz-slidenav {
	top: 0;
	margin-top: 0;
	height: 40px;
	line-height: 40px;
	font-size: 1em;
}

.th-pricelist .bz-slidenav-position .bz-slidenav-previous {
	left: 0;
}

.th-pricelist .bz-slidenav-previous::before {
	padding-right: 10px;
}

.th-pricelist .bz-slidenav-position .bz-slidenav-next {
	right: 0;
}

.th-pricelist .bz-slidenav-next::after {
	padding-left: 10px;
}

/*
.th-pricelist .bz-slidenav-position .bz-slidenav-previous::before,
.th-pricelist .bz-slidenav-position .bz-slidenav-next:before {
	content: '';
	display: none;
}
*/

/* Prices 
-----------------------------------------------*/

.bz-price .prices > span {
	display: inline-block;
}

.bz-price .prices > span.before {
	padding-right: 10px;
	text-decoration: line-through;
	color: #CCC;
}

.bz-price .bz-price-incl {
	font-size: 10px;
	line-height: 14px;
	color: #333;
}

.bz-price .bz-icon,
.bz-calendar-directbooking .bz-icon {
	position: absolute;
	right: 0;
	top: 0;
	height: 18px;
	width: 18px;
	line-height: 15px;
	font-size: 12px;
	margin: 0;
}

.bz-tooltip-calc > div {
	width: 230px;
	padding: 0 2px;
}

.bz-tooltip-calc .bz-grid.bz-grid-small + .bz-grid-small {
	margin-top: 2px;
}

.bz-price.with-icon .prices {
	padding-right: 28px;
}

.bz-tooltip-calc .line {
	height: 1px;
	width: 100%;
	margin: 5px 0;
	background: rgba(255,255,255,0.7);
}

.bz-tooltip-calc .bz-minical-total {
	font-weight: bold;
}

/* Message
------------------------------------------------*/

.th-message > div {
	background: #f6f6f6;
	border: 1px solid #666;
	color: #333;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 1px;
	margin-bottom: 20px;
}

/* Calendar
-------------------------------------------------------------*/

.bz-switcher > li {
	padding: 20px 0 !important;
}

/* table calendars */

/* ## NOTE - div and table have same class */

div.bz-calendar .th-calendar-box {
	width: 100%;
	padding: 0 40px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

table.bz-calendar {
	width: 100%;
	font-size: 10px;
	border-collapse: collapse;
	color: #000;
	border: none;
}

table.bz-calendar th,
table.bz-calendar td {
	border: none;
}

.bz-calendar tr.days > td.day {
	text-align: center;
	padding: 15px 0 5px 0;
}

.bz-calendar tr.month > th.month {
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	text-align: center;
	background: #95c11f;
	color: #FFF;
	font-weight: bold;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
}

.bz-calendar tr.dates > td {
	padding: 2px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	width: 12.5%;
}

.bz-calendar tr.dates > td.weeknr {
	font-weight: bold;
}

.bz-calendar tr.dates > td > .empty,
.bz-calendar tr.dates > td > .arrival-date {
	display: block;
	line-height: 26px;
	border: 1px solid transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bz-calendar.withdiscounts tr.dates > td,
.bz-calendar.withdiscounts tr.dates > td {
	height: 45px;
}

.bz-calendar tr.dates > td > .arrival-date {
	color: #000;
	border-color: #95c11f;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

.bz-calendar .bz-dropdown {
	display: table-cell;
}

.bz-calendar tr.dates > td.this-month {
	background: #eaeaeb;
}

.bz-calendar tr.dates > td.other-month {
	color: #cccccc;
}

.bz-calendar tr.dates > td.free {
	background: #ebf4d3;
}

.bz-calendar tr.dates > td.booked {
	background: #fdc300;
}

.bz-calendar tr.dates > td.active {
	background: #c4d98b;
}

.bz-calendar tr.dates > td.active-first {
	background: #95c11f;
}

.bz-calendar tr.dates > td.active > .arrival-date {
	border-color: transparent;
}

.bz-calendar .th-legenda {
	margin: 20px 0;
}

.bz-calendar .th-legenda span {
	position: relative;
	display: inline-block;
	line-height: 30px;
	height: 30px;
	padding-left: 45px;
}

.bz-calendar .th-legenda span:not(:first-child) {
	margin-left: 10px;
}

.bz-calendar .th-legenda span:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 40px;
	height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bz-calendar .th-legenda span.booked:before {
	background: #fdc300;
}

.bz-calendar .th-legenda span.free:before {
	background: #ebf4d3;
}

.bz-calendar .th-legenda span.bookable:before {
	border: 1px solid #95c11f;
}

.bz-calendar .th-legenda span.discount:before {
	content: "€";
	background: #95c11f;
	color: #FFF;
	text-align: center;
	line-height: 30px;
}

.bz-calendar tr.dates td > .price-type {
	display: none;
}

.bz-calendar tr.dates td > .active-type {
	display: block;
}

.bz-calendar tr.dates td .calendar-price {
	display: block;
	background: #FFF;
	line-height: 15px;
	margin: 0 2px 2px 2px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.bz-calendar tr.dates td .calendar-price.withdiscount {
	color: #FFF;
	background: #95c11f;
}

.th-calendar-option-row {
	margin-top: 2px;
	margin-bottom: 2px;
}

.th-calendar-option-row .label {
	float: left;
	margin: 0 15px 0 0;
	font-weight: bold;
	line-height: 37px;
}

.th-calendar-option-row .option {
	float: left;
}

.fetching .bz-calendar-directbooking {
	opacity: 0.5;
}

:not(.bz-width-medium-4-10) > #bz-calendar-directbooking {
	

}

.bz-calendar-directbooking .bz-grid.bz-grid-small + .bz-grid-small {
	margin-top: 4px;
}

.bz-calendar-directbooking .block + .block {
	margin-top: 25px;
}

.bz-calendar-directbooking .th-total-price-price {
	text-align: center;
}

.bz-calendar-directbooking .th-total-price-price > span {
	display: block;
}

.bz-calendar-directbooking .th-total-price-price > span.price {
	font-size: 120%;
	color: #95c11f;
}

.bz-calendar-directbooking .th-total-price-price > span.msg {
	font-weight: bold;
	font-size: 80%;
}

.bz-calendar-directbooking .bz-icon {
	position: absolute;
	right: 0;
	top: 0;
}

/* Favourites
-------------------------------------------------------------*/

[data-bz-favourite] {
	display: inline-block;
	outline: none;
	text-decoration: none;
}

[data-bz-favourite]:hover,
[data-bz-favourite]:active {
	text-decoration: none;
}

[data-bz-favourite]:before {
	font-family: 'FontAwesome';
	content: "\f004";
	cursor: pointer;
}

/* Filters
-------------------------------------------------------------*/

.th-filter-group:not(:first-child) {
	margin-top: 15px;
}

.th-filter label {
	display: inline-block;
	padding-left: 24px;
	line-height: 20px;
}

.th-filter label input {
	float: left;
	margin: 1px 0 0 -20px;
	padding: 0
}

.th-filter-option.disabled label {
	color: gray;
}

.th-filter-option.disabled .counter {
	display: none;
}

.th-filter-multiple {
	margin: 10px 0;
}

/* Search
-------------------------------------------------*/

.bz-search .bz-label {
	height: 35px;
	line-height: 35px;
	padding: 0;
}

.bz-search label i.fa,
.bz-search .bz-button i.fa {
	display: inline-block;
	padding: 0 10px 0 0;
}

.bz-search .buttonrow {
	padding-top: 35px;
}

/* Booking
--------------------------------------------------*/

.th-booking-form .field-copyname {
	text-align: right;
}

.th-booking-form .field-copyname span {
	font-size: 80%;
	cursor: pointer;
}

.th-booking-form .form-text {
	line-height: 35px;
}

.th-booking-info .bz-grid.bz-grid-small + .bz-grid-small {
	margin-top: 4px;
}

.th-booking-info > * + * {
	margin-top: 25px;
}

.th-book-total {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #CCC;
}

.field-terms .bz-field a {
	cursor: pointer;
}

.field-terms .bz-float-left,
.field-newsletter .bz-float-left {
	padding-top: 2px;
}

.field-terms .bz-overflow-hidden,
.field-newsletter .bz-overflow-hidden,
.field-givemediscount .bz-overflow-hidden {
	padding-left: 10px;
}

.field-terms .th-terms {
	margin-top: 15px;
}

/*.bz-field.th-booking-active-field {
	padding-right: 20px;	
}*/

.th-booking-form .th-booking-active-field {
	position: relative;
}

.th-booking-form .th-booking-active-field:before {
	font-family: 'FontAwesome';
	content: "\f110";
	display: inline-block;
	-webkit-animation: bz-submitting 1s infinite steps(8);
	animation: fa-spin 1s infinite steps(8);
}

.th-booking-form .th-input-number {
	max-width: 60px !important;
}

.th-book-steps {
	text-align: right;
}

.th-book-steps ul {
	list-style: none;
	display: inline-table;
}

.th-book-steps ul li {
	display: inline;
}

.th-book-steps ul li a,
.th-book-steps ul li > span {
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	background: #95c11f;
	text-align: center;
	padding: 0 15px 0 40px;
	position: relative;
	margin: 0;
	font-size: 15px;
	text-decoration: none;
	color: #fff;
}

.th-book-steps ul li a:after,
.th-book-steps ul li span:after {
	content: "";
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #95c11f;
	position: absolute;
	right: -20px;
	top: 0;
	z-index: 2;
}

.th-book-steps ul li a:before,
.th-book-steps ul li > span:before {
	content: "";
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #d4f2ff;
	position: absolute;
	left: 0;
	top: 0;
}

.th-book-steps ul li:first-child a,
.th-book-steps ul li:first-child > span {
	padding-left: 30px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.th-book-steps ul li:first-child a:before,
.th-book-steps ul li:first-child > span:before {
	display: none;
}

.th-book-steps ul li:last-child a,
.th-book-steps ul li:last-child > span {
	padding-right: 30px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.th-book-steps ul li:last-child a:after,
.th-book-steps ul li:last-child > span:after {
	display: none;
}

.th-book-steps ul li a:hover,
.th-book-steps ul li.active > span {
	background: #95c11f;
}

.th-book-steps ul li a:hover:after,
.th-book-steps ul li.active > span:after {
	border-left-color: #319bd0;
}

/* Config
---------------------------------------------------*/

.bookzo-config #config > li > h2 {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #CCC;
	font-size: 1em;
	font-weight: bold;
	color: #333;
}

.bookzo-config #config > li > .bz-grid > .bz-width-medium-4-10 {
	max-width: 250px;
}

.bookzo-config #config .bz-label label,
.bookzo-config #config .bz-inline-label {
	line-height: 37px;
}

.bookzo-config .field-type-textareatranslatable textarea,
.bookzo-config .field-type-textarea textarea {
	max-width: 100%;
	width: 450px;
}

/* Error messages
----------------------------------------------------*/

.th-error-message ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Reviews
----------------------------------------------------*/

.th-review-grade,
.th-review-grade span,
.th-review-grade:before {
	position: relative;
	display: inline-block;
	color: #FFF;
	font-size: 16px;
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
}

.th-review-grade span {
	z-index: 2;
}

.th-review-grade:before {
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 50px;
	content: "\f0a3";
	color: #95c11f;
	left: 0;
	top: 0;
	z-index: 1;
}

.th-review-reviews .th-review-overview {
	padding: 0 0 0 90px;
	background: #fafafa;
}

.th-review-reviews .th-review-grade {
	margin: 20px 0 20px -70px;
}

.th-review-reviews .th-review-questions {
	padding: 20px;
	background: #FFF;
	border-left: 1px solid #eaeaea;
}

.th-review-reviews .th-review-question {
	margin: 3px 0;
	padding-right: 50px;
}

.th-review-reviews .th-review-question > span,
.th-review-list .th-review-questions-short ul li span {
	font-weight: bold;
}

.th-review-list .th-review-questions-short ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.th-review-list .th-review-questions-short ul li {
	margin: 3px 0;
}

.th-icons .th-review-small {
	float: left;
	margin: -5px 10px 0 0;
}

/*
.th-icons .th-review-small .th-review-grade,
.th-icons .th-review-small .th-review-grade span,
.th-icons .th-review-small .th-review-grade:before {
	height: 40px;
	width: 40px;
	line-height: 40px;
}

.th-icons .th-review-small  .th-review-grade:before {
	font-size: 37px;
}
*/

/* Discounts */

.th-discount-item {
	padding: 5px 0;
	line-height: 25px;
}

.th-discount-item + .th-discount-item {
	border-top: 1px solid #eaeaea;
}

.th-discount-item .th-discount-price {
	float: left;
	margin-right: 15px;
}

.th-discount-item .th-discount-label,
.th-discount-top .th-discount-label {
	display: inline-block;
	background: #95c11f;
	color: #FFF;
	line-height: 25px;
	padding: 0 8px;
	font-weight: bold;
	margin-right: 10px;
}

.th-discount-top .th-discount-label {
	margin-right: 0;
	margin-bottom: 10px;
}




.bz-button-primary {
    background-color: #FDC300;
      border-radius: 5px;
    color: #ffffff;
    background-image: -webkit-linear-gradient(top, #FDC300, transparent);
    background-image: linear-gradient(to bottom, #FDC300, transparent);
    border-color: transparent;
}



.bz-button-primary:hover,
.bz-button-primary:focus,
.bz-button-primary:active,
.bz-button-primary.bz-active {
  background-color: #95c11f;
     border-radius: 5px;
 color: #ffffff;
  border-color: rgba(0, 0, 0, 0.1);
  background-image: none;
  box-shadow: inset 0 -1px 3px rgba(0, 0, 0, 0.025);
  text-shadow: none;
}



.bz-button-secondary {
    background-color: #95c11f;
    border-radius: 5px;
    font-size: 15px;
    background-image: none;
}


.bz-button-secondary:hover,
.bz-button-secondary:focus,
.bz-button-secondary:active,
.bz-button-secondary.bz-active {
    background-color: #7a9f17;
    border-radius: 5px;
    font-size: 15px;
    background-image: none;
}

#bookzobody, .bz-grid {font-family: 'Roboto',sans-serif;}
.th-description {
    margin-top: 10px;
    font-family: 'Roboto';
    font-size: 14px;
}